﻿
@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/opensans-bold.eot');
    src: url('fonts/opensans-bold.eot') format('embedded-opentype'),
         url('fonts/opensans-bold.woff') format('woff'),
         url('fonts/opensans-bold.ttf') format('truetype'),
         url('fonts/opensans-bold.svg#OpenSansBold') format('svg');
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/opensans-regular.eot');
    src: url('fonts/opensans-regular.eot') format('embedded-opentype'),
         url('fonts/opensans-regular.woff') format('woff'),
         url('fonts/opensans-regular.ttf') format('truetype'),
         url('fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
a:hover{
text-decoration: none;
}
:focus {
outline: 0;
}
*{
margin:0;
padding:0;
}
html{
 height:100%;
}
 body{
font-family: 'OpenSansRegular',Tahoma, sans-serif;
width:100%;
height:100%;

 }
 .clearfix:after{
    content: '';
    display: block;
    clear: both;
 }
 ul{list-style-type:none;}

.block{
position:relative;

}
.header{
float:left;
width:100%;
background: #0addff00;
padding:10px 0;
position:relative;
}
.logo{
float:left;
display:block;
width:300px;
height:101px;
background: url(images/logo.png) 0 0 no-repeat;

}
.contacts{
float:right;
text-align:right;
}
.contacts .tel{
display:block;

font-size:40px;
color:#333333;
}
.phone-link{
padding-left:15px;
background: url(images/tel.png) 0 50% no-repeat;
}
.contacts .time-work{
display:block;
font-size:14px;
color:#888888;
}
.contacts a{
font-size:14px;
color:#2185cd;
text-decoration:underline;
}
.contacts a:hover{color:#37a7db;text-decoration:none;}
.menu-limks{
    text-decoration: none;
}
.menu-links:hover{
    text-decoration: none;
    background: #ffd60a;
    color: black;
}
td{
    text-align: center;
}
.top-form{
float:left;
width:100%;
height:450px;
background-image: url('images/car.jpg');
background-size: cover;
background-repeat: no-repeat;
margin-top: 40px;
}
.top-form .text-block-h1{
float:left;
min-width: 540px;
padding:15px;
background: url(images/black-bg.png) repeat;
margin: 99px 0;
padding-right: 30px;
}
.top-form .text-block-h1 h1{

font-size:40px;
color:#fff;
margin: 0 0 15px 0;
font-weight:bold;
line-height:46px;
}
.top-form .text-block-h1 p{
font-size:24px;
color:#fff;
margin: 0 0 15px 0;
width: 550px;
}
.top-form .list{
float:left;
min-width:270px;
padding:15px 15px 3px 15px;
background: url(images/black-bg.png) repeat;
}
.top-info{
float:left;
width:70%;
margin-right: 230px;
}
.top-form .list li{
font-size:15px;
color:#fff;
padding-left:30px;
margin: 0 0 12px 0;
}
.top-form .list li strong{font-size: 20px;}
.top-form .list li.ico1{
background: url(images/ico1.png) 0 50% no-repeat;
}
.top-form .list li.ico2{
background: url(images/ico2.png) 0 50% no-repeat;
}
.top-form .list li.ico3{
background: url(images/ico3.png) 0 50% no-repeat;
}
.form{
width: 260px;
    height: 268px;
    padding: 20px 20px 0 20px;
    position: absolute;
    z-index: 10;
    top: 100px;
    right: 86px;
    background: #00000090;
    border: 1px solid yellow;
    border-radius: 10px;
}
.form h3{
font-size:14px;
color:#333;
margin: 0 0 15px 0;
font-weight:500;
}
.form input[type="text"]{
width: 260px;
height:14px;
line-height:14px;
padding:10px;
border:1px solid #c8c6c6;
margin: 0 0 24px 0;
}
.form button{
width:262px;
height:41px;
border:none;
cursor:pointer;
/*background: url(images/button1.png) 0 0 no-repeat;*/
background: linear-gradient(to top, #f62a2af2, #f04a4a);
/*margin-top: 4px;*/
color: #fff;
font-size: 20px;
border-radius: 4px;
}
.form button:hover{
height: 38px;
margin-top: 2px;
}
.work-with-us{
float:left;
width:100%;
padding:20px 0;
background:#f5f5f5;
}
.work-with-us h2{
font-family: 'OpenSansBold';
font-size:14px;
color:#333;
margin: 0 0 20px 0;
text-align:center;
}
.we-do{
float:left;
width:100%;
padding: 20px 0;
background: url('images/block1.png') 0 0 no-repeat;  
-webkit-background-size: cover;
   background-size: cover;   
}

.we-do h2{
font-family: 'OpenSansBold';
font-size:40px;
color:#333333;
margin: 0 0 30px 0;
text-align:center;
text-transform:uppercase;
}
.we-do .items{
width: 90%;
margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-direction: row;

}
.item img{
     border-radius: 90px;
    /* text-align: center; */
    width: 121px;
    display: block;
    margin: 0 auto;
}
.we-do .items .item{
    text-align: center;
position:relative;
display:block;
text-decoration:none;
width:302px;
height:268px;

margin: 0 0 0 17px;

}
.we-do .items .item.first{margin:0;}
.we-do .items .item .text{
    position: absolute;
    top: 126px;
    left: 0px;
    text-align: center;
    width: 100%;
    /* padding: 20px; */
    font-size: 18px;
    color: #fff;
    font-family: 'OpenSansBold';
    text-shadow: 0 1px 1px #000;
    line-height: 28px;
    background: url(images/black-bg.png) repeat;
    border-radius: 0 0 4px 4px;
}
.we-do .items .item .text
.we-do .items .item:hover  .hover-link{display:block;}

.we-do .hover-link{
display:none;
width: 300px;
height: 300px;
background: url(images/black-bg.png) repeat;
z-index:0;
position:absolute;
border-radius: 4px;
font-size:24px;
color:#fff;
text-transform:uppercase;
text-align:center;
font-family: 'OpenSansBold';
text-shadow: 0 1px 1px #000;
line-height:100px;
top: 100px;
}





.seven-reasons{
float:left;
width:100%;
padding:30px 0;
height:604px;
    background-color: #f5f5f5;
text-align:center;
}
.seven-reasons h2{
font-family: 'OpenSansBold';
font-size: 40px;
color:#fff;
text-shadow: 0 1px 1px #216999;
margin: 0 0 40px 0;
}
.reasons-line{
width:960px;
margin: 0 auto;
display: flex;
justify-content: space-evenly;
flex-direction: row;
flex-wrap: wrap;
}
.reasons-line .reasons-item{
float:left;
width: 310px;
margin-right: 10px;
text-align:center;
padding:45px 0 0 0;
}
.reasons-line .reasons-item.center{
float:none;
clear:both;
margin:0 auto;
}
.reasons-line .reasons-item h3{
font-size: 24px;
color:#fff;
margin: 0 0 5px 0;
}
.reasons-line .reasons-item p{
font-size: 14px;
/* color:#fff; */
}
.reasons-line .reasons-item.ico1{background: url(images/icon1.png) 50% 0 no-repeat;}
.reasons-line .reasons-item.ico2{background: url(images/icon2.png) 50% 0 no-repeat;}
.reasons-line .reasons-item.ico3{background: url(images/icon3.png) 50% 0 no-repeat;}
.reasons-line .reasons-item.ico4{background: url(images/icon4.png) 50% 0 no-repeat;}
.reasons-line .reasons-item.ico5{background: url(images/icon5.png) 50% 0 no-repeat;}
.reasons-line .reasons-item.ico6{background: url(images/icon6.png) 50% 0 no-repeat;}
.reasons-line .reasons-item.ico7{background: url(images/icon7.png) 50% 0 no-repeat;}

.seven-reasons input[type="text"]{
    width: 240px;
    height: 46px;
    border-radius: 5px;
    padding: 10px 10px 10px 40px;
    /* background: url(images/input.png) 0 0 no-repeat; */
    border: none;
    margin: 0 auto;
}
.seven-reasons button{

width:382px;
height:49px;
/*background: url(images/button2.png) 0 0 no-repeat;*/
cursor:pointer;
border:none;
margin: 7px auto;
background: linear-gradient(to top, #f62a2af2, #f04a4a);
color: #fff;
font-size: 20px;
border-radius: 4px;
}
.seven-reasons button:hover{
height: 46px;
margin-top: 2px;
}
.requirements{
    cursor: pointer;
    position: relative;
    margin-bottom: 30px;
    width: 300px;
}
.requirements img {
    width: 100%;
}
.requirements-item-wrapp {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 100px;
    background: rgba(0,0,0,0.68);
}
.requirements-h-100 {
    height: 100px;
}
.requirements .requirements-item-txt {
   width: 90%;
    color: #f7ba00;
    font-size: 16px;
    line-height: 1.3;
    padding: 10px;
    text-align: center;
    font-size: 22px;
    vertical-align: middle;
}
.garant{
float:left;
width:100%;
padding:30px 0;
    background-color: #af893e;
}
.garant ul{
float:left;
width:960px;
}
.garant h2{
font-size: 40px;
color:#fff;
text-shadow: 0 1px 1px #198488;
margin: 0 0 35px 0;
text-align:center;
}

.garant li{
float:left;
width:160px;
text-align:center;
padding-top: 45px;
font-size: 14px;
color:#fff;
}
.garant li.ico1{background: url(images/g-ico1.png) 50% 0 no-repeat;}
.garant li.ico2{background: url(images/icon3.png) 50% 0 no-repeat;}
.garant li.ico3{background: url(images/icon2.png) 50% 0 no-repeat;}
.garant li.ico4{background: url(images/g-ico4.png) 50% 0 no-repeat;}
.garant li.ico5{background: url(images/icon1.png) 50% 0 no-repeat;}
.garant li.ico6{background: url(images/g-ico6.png) 50% 0 no-repeat;}

.reviews{
float:left;
width:100%;
padding:30px 0;
}
.reviews h2{
font-size: 40px;
color:#333;
margin: 0 0 30px 0;
text-align:center;
}

.doc{
        display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto;
    padding-bottom: 20px;
}

.reviews-line{
    width: 88%;
    margin: 16px auto;
}
.reviews-line .item{
float:left;
width:465px;
}
.reviews-line .item.right{float:right;}

.reviews-line .item img{
float:left;
margin: 0 20px 0 0;
}
.reviews-line .item  .r-text{
float:left;
width:260px;
padding:20px;
position:relative;
background:#f5f5f5;
min-height: 100px;
border-bottom:1px solid #d9d9d9;
border-radius: 4px;
}
.reviews-line .item .arrow{
display:block;
width:17px;
height: 31px;

    background-color: #cb6826;
position:absolute;
top: 30px;
left: -16px;
}

.reviews-line .item  .r-text p{
font-size:14px;
color:#333;
margin: 0 0 20px 0;
}
.reviews-line .item  .r-text .name{
display:block;
font-size:14px;
color:#a1a1a1;
}


.original-reviews{
float:left;
width:100%;
padding: 30px 0;
background-color: #267acb;
}
.original-reviews h2{
font-size: 40px;
color:#fff;
margin: 0 0 30px 0;
text-align:center;
text-transform:uppercase;
}
.original-reviews li{
float:left;
margin: 0 5px;
}
.clients{
float:left;
width:100%;
padding: 30px 0;
}
.clients h2{
font-size: 40px;
color:#333;
margin: 0 0 30px 0;
text-align:center;
text-transform:uppercase;
}

.risk{
float:left;
width:100%;
height:171px;
padding: 30px 0;
background-color: #2e5c28;
}
.risk h2{
font-size: 40px;
color:#fff;
margin: 0 0 30px 0;
text-align:center;
line-height:40px;
text-transform:uppercase;
}
.risk a{
display:block;
clear:both;
width:622px;
height:26px !important;
/*background: url(images/button4.png) 0 0 no-repeat;*/
float:left;
margin-left:63px;
background: linear-gradient(to top, #F6702A, #F0CA4A);
color: #fff;
font-size: 18px;
border-radius: 4px;
padding: 10px 95px;
}
.risk a:hover{
height: 46px;
margin-top: 2px;
}
.sertificate{
float:left;
width:100%;
padding: 30px 0;
background:#f5f5f5;
}
.sertificate h2{
font-size: 40px;
color:#333;
margin: 0 0 30px 0;
text-align:center;
text-transform:uppercase;
}
.sertificate li{
font-size: 20px;
    /* float: left; */
    width: 412px;
    margin: 7px 5px;
}
.map-block{
float:left;
width:100%;
padding: 30px 0;
}
.map-block h2{
font-size: 40px;
color:#2185cd;
margin: 0 0 10px 0;
text-align:center;
text-transform:uppercase;
}
.map-block p{
font-size:16px;
color:#333;
text-align:center;
}

.map{
float:left;
width:100%;
height:400px;
position:relative;
margin: 30px 0 30px 0;
}
.map .map-en{position:relative;z-index:10;}

.map .form{z-index:1000;top: -270px;}

.question{
display:block;
text-align:center;
font-size: 40px;
color:#333;
margin: 20px 0 0 0;
}
.question a{
font-size:24px;
color:#f58602;
text-decoration:none;
border-bottom:2px dashed #f58602;
}
.question a:hover{border-bottom:2px dashed #ff0000;color:#ff0000;}
.footer{
float:left;
width:100%;
padding:10px 0;
box-shadow: 0 0 2px 1px #b5b5b5;
position:relative;
}



/* carousel */
.c-content{
position:relative;
}











/* slider */
.slider{
float:left;
width:100%;
padding: 30px 0;
}
.slider h2{
font-size:40px;
color:#333;
text-align:center;
margin: 0 0 30px 0;
}
.d-carousel{
    width: 88%;
    margin: 10px auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.portfolio-block{
	margin-bottom: 40px;
	overflow: hidden;
	width: 960px !important;
}
.d-carousel ul li .column span{
display:block;
font-size:14px;
color:#888888;
}
.d-carousel ul li .column h3{
font-size:24px;
color:#333;
margin: 10px 0 30px 0;
}
.d-carousel ul li .column li{
font-size:14px;
color:#333;
margin: 0 0 20px 0;
}
.d-carousel ul li .column .button3{
/*width:302px;*/
height: 28px !important;
/*background: url(images/button3.png) 0 0 no-repeat;*/
background: linear-gradient(to top, #F6702A, #F0CA4A);
position:absolute;
bottom:0;
left:0;
color: #fff;
font-size: 20px;
border-radius: 4px;


width: 200px;
padding-left: 30px;
padding-right: 0px;

}
.d-carousel ul li .column .button3:hover{
height: 38px;
margin-top: 2px;
background: linear-gradient(to top, #F6702A, #F6702A);
}
.d-carousel ul li .column.first{margin:0;}
.jcarousel-direction-rtl {
	direction: rtl;
}

.d-carousel h4 {
	margin: 5px 0 5px 0;
}

.d-carousel .jcarousel-container {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}

.d-carousel .jcarousel-item {
	width: 940px;
	height: 430px;
}
.d-carousel.max .jcarousel-item {
	width: 142px;
	height: 230px;
}
.d-carousel.max2 .jcarousel-item {
	width: 222px;
	height: 320px;
}
.d-carousel .jcarousel-container-horizontal {
	width: 940px;
	height: 430px;
	padding: 0 25px;
}
.d-carousel.max .jcarousel-container-horizontal {height:200px;}
.d-carousel.max2 .jcarousel-container-horizontal {height:320px;}
.d-carousel .jcarousel-item-horizontal {
	margin-left: 3px;
	margin-bottom: 3px;
	margin-top: 3px;
	margin-right: 11px;
}
.d-carousel.max .jcarousel-next-horizontal,.d-carousel.max .jcarousel-prev-horizontal{top: 70px;}
.d-carousel.max2 .jcarousel-next-horizontal,.d-carousel.max2 .jcarousel-prev-horizontal{top: 140px;}
.d-carousel .jcarousel-next-horizontal {
	position: absolute;
	top: 199px;
	right: 0;
	margin-right: 3px;
	width: 9px;
	height: 50px;
	cursor: pointer;
	background:url(images/arrows.png) no-repeat 100% 0;
}

.d-carousel .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background:url(images/arrows.png) no-repeat 100% 0;
}

.d-carousel .jcarousel-next-horizontal:hover {
	background-position: bottom right;
}

.d-carousel .jcarousel-prev-horizontal {
	position: absolute;
	top: 199px;
	left: 0;
	margin-left: 3px;
	width: 9px;
	height: 50px;
	cursor: pointer;
	background:url(images/arrows.png) no-repeat 0 0;
}

.d-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background:url(images/arrows.png) no-repeat 0 0;
}

.d-carousel .jcarousel-prev-horizontal:hover {
	background-position: bottom left;
}

/* modal */



.box  .form h3{color:#fff;}



        a.activator{
            z-index:1;
            cursor:pointer;
        }
        /* Style for overlay and box */
        .overlay{
        background: #000;
            position:fixed;
            top:0px;
            bottom:0px;
            left:0px;
            right:0px;
            z-index:100;
			opacity:0.9;
        }
        .box{
            position:fixed;
            top:-400px;
            left:59.5%;

          
            z-index:1010;
        }
        a.boxclose{
            float:right;
            width:30px;
            height:30px;
            background: url(images/close.png) repeat top left;
            margin-top:70px;
            margin-right:-30px;
            cursor:pointer;
        }

/*меню*/
.l-wrap {
    width: 100%;
    margin: 0 auto;
   /* padding: 0 20px;*/
    position: relative;
}

.b-head__menu {
    position: absolute;

    /*margin-bottom: 30px;*/
    border-radius: 5px;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#040b0c+0,848484+56,444444+100 */
background: #040b0c; /* Old browsers */
background: -moz-linear-gradient(top,  #040b0c 0%, #848484 56%, #444444 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #040b0c 0%,#848484 56%,#444444 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #040b0c 0%,#848484 56%,#444444 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#040b0c', endColorstr='#444444',GradientType=0 ); /* IE6-9 */

	width: 100%;
	top: 121px;
}

.b-bottom__menu {
    position: relative;
    /*margin-bottom: 30px;*/
    border-radius: 5px;
background: #040b0c; /* Old browsers */
background: -moz-linear-gradient(top,  #040b0c 0%, #848484 56%, #444444 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #040b0c 0%,#848484 56%,#444444 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #040b0c 0%,#848484 56%,#444444 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#040b0c', endColorstr='#444444',GradientType=0 ); /* IE6-9 */
	width: 1280px;
	top: -12px;
	margin: 0 auto;
}

@-moz-document url-prefix() { 
	.b-head__menu {
		top: 122px;
	}

	.b-bottom__menu{
		top: -12px;
	}
} 

.b-head__menu table, .b-bottom__menu table {
    width: 100%;
    border: none;
    border-collapse: collapse;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#848484+0,040b0c+30,040b0c+68,848484+100 */
background: #848484; /* Old browsers */
background: -moz-linear-gradient(top,  #848484 0%, #040b0c 30%, #040b0c 68%, #848484 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #848484 0%,#040b0c 30%,#040b0c 68%,#848484 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #848484 0%,#040b0c 30%,#040b0c 68%,#848484 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#848484',GradientType=0 ); /* IE6-9 */
   top: -12px;
}

.b-head__menu td.first, .b-bottom__menu td.first {
    width: 1%;
}

.b-head__menu td, .b-bottom__menu td {
    padding: 0;
    border: none;
}

.b-head__menu a, .b-head__menu span, .b-bottom__menu a, .b-bottom__menu span {
    position: relative;
    display: block;
    color: #fff;
    font-family: 'dintextpro', sans-serif;
    font-size: 14px;
    line-height: 20px;

 
    text-decoration: none;
    text-transform: uppercase;
   
   /* -moz-text-shadow: #f4f4f3 0 1px 0;
    -webkit-text-shadow: #f4f4f3 0 1px 0;*/
    padding: 15px;
    text-decoration: none;
}

.b-head__menu a:hover, .b-bottom__menu a:hover{
	text-decoration: underline !important;
}

.i-home {
    background-position: -160px -55px !important;
    width: 20px;
    height: 19px;
    margin-top: 1px;
}

.b-icon {
    background: url("images/graphics.png") no-repeat;
    vertical-align: middle;
}

.unstyled {
    /*display: none;*/
    position: absolute;
    z-index: 9999;
    top: 47px;
    right: 0;
    margin: 3px 0 0 -120px;
   /*  width: 220px; */
    padding: 2px 15px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#848484+0,040b0c+100,040b0c+100 */
background: #848484; /* Old browsers */
background: -moz-linear-gradient(top,  #848484 0%, #040b0c 100%, #040b0c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #848484 0%,#040b0c 100%,#040b0c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #848484 0%,#040b0c 100%,#040b0c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#040b0c',GradientType=0 ); /* IE6-9 */

   
}

.b-bottom__menu .unstyled{
	top: -440%;
}
/*Окно с выбором города*/
.popup-box {
    position: absolute;
    background: #fff;
    display: none;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
    font-family: Arial, sans-serif;
    z-index: 9999999;
    font-size: 14px;
    border: 5px solid #013968;
	margin: 0 auto;
}

.popup-box .close {
    position: absolute;
    top: 0px;
    right: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
    padding: 10px;
    font-size: 20px;
}

.popup-box .top {
    padding: 10px;
    background: #000;
    height: 43px;
}

.popup-box h2 {
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #fff;
    float: left;
}

.popup-box .top h3 {
    float: right;
    padding-right: 190px;
    font-size: 20px;
}

.popup-box .top h3 a {
    text-decoration: none;
    border-bottom: 3px dotted #fff;
    color: #fff;
}

.popup-box .bottom {
    padding: 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    min-height: 160px;
}

.popup-box ul {
    padding: 0;
    display: inline-block;
}

.letter-list ul li {
    list-style: none;
    display: inline-block;
    width: 12px !important;
    margin-left: 0;
    margin-right: 19px;
    padding-left: 2px;
    cursor: pointer;
    font-size: 16px;
}

.active-letter {
    color: #d20000;
    border-bottom: 2px dotted #d20000;
    padding-bottom: 8px;
}

#current-choice {
    margin-top: 30px;
    margin-left: 4px;
    font-size: 17px;
}

.popup-box ul {
    padding: 0;
    display: inline-block;
}

#current-choice li {
    margin-bottom: 15px;
}

.popup-box ul li {
    list-style: none;
    width: 200px;
    display: inline-block;
}

.letter-list ul div {
    display: none;
}

.blue{
	color: #2185cd !important;
	/*font-size: 20px !important;*/
}



ol li{
	color: #2185cd;
}

ol li span{
	color: black;
}

.b-head__center {
    float: left;
    width: 300px;
    padding-top: 50px;
    font-size: 14px;
    line-height: 24px;
	margin-left: 80px;
    margin-top: -23px;
}

.b-head__address {
    color: #333333;
    font-family: 'dintextpro', sans-serif;
    font-size: 16px;
}

.b-head__workhours, .b-head__weekend {
    font-size: 12px;
    padding-left: 23px;
}

.b-head__workhours, .b-head__weekend {
    font-size: 12px;
    padding-left: 23px;
}

.i-map {
    background-position: -140px -55px;
    width: 17px;
    height: 18px;
    margin-top: 2px;
    margin-right: 6px;
}

.prichina{
	font-size: 24px;
    color: #000;
  
    margin: 0 0 5px 0;
	font-weight: bold;
}

.v_works{
	font-size: 24px !important;
    color: #333 !important;
    margin: 10px 0 30px 0 !important;
	font-weight: bold !important;
}

.header_2{
	
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

#select-city{
	margin-left: 24px;
	color: #2185cd;
	/*text-decoration: none;*/
}
.chimney{
float:left;
width: 100%;
height:290px;
background: url(images/truba.png) 50% 100% no-repeat;
margin: 0 0 -20px 0;
}
.chimney ul{
width:390px;
}
.chimney ul li{
margin-bottom: 20px;
}
.chimney ul li a{
font-size:16px;
color:#333;
text-decoration:none;
}
.chimney ul li a:hover{color:#7f7f7f}

.chimney ul.list-left{
float:left;
}
.chimney ul.list-left li{
float:right;
width:290px;
text-align:right;
padding-right: 100px;
background: url(images/marker-l.png) 100% 50% no-repeat;
}
.chimney ul.list-right{
float:right;
}
.chimney ul.list-right li{
float:left;
width:210px;
text-align:left;
padding-left: 100px;
background: url(images/marker-r.png) 0 50% no-repeat;
}


.rates {

float:left;

width:100%;

margin: 0 0 60px 0;

}

.rates .rate1{

position:relative;

float:left;

width:222px;

height:377px;

padding-top:15px;

background: url(images/rate1-bg.png) 0 0 no-repeat;

margin: 40px 10px 0 0;

}

.rates .rate2{

position:relative;

float:left;

width:222px;

height:377px;

padding-top:15px;

background: url(images/rate2-bg.png) 0 0 no-repeat;

margin: 40px 10px 0 0;

}

.rates .rate3{

position:relative;

float:left;

width:232px;

height:476px;

padding-top:15px;

background: url(images/rate3-bg.png) 0 0 no-repeat;

margin: 0 10px 0 0;

}

.rates .rate4{

position:relative;

float:left;

width:222px;

height:377px;

padding-top:15px;

background: url(images/rate4-bg.png) 0 0 no-repeat;

margin: 40px 0 0 0;

}

.rates p{

font-family: 'OpenSansBold';

font-size:24px;

color:#fff;

text-align:center;

line-height:22px;

font-weight:bold;

}

.rates p span{

font-family: 'OpenSansRegular';

font-weight:100;

font-size:15px;

}

.rates ul{

float:left;

margin: 30px 0 0 15px;

}

.rates ul li{

padding-left:17px;

background: url(images/marker.png) 0 2px no-repeat;

font-size:14px;

color:#333;

margin: 0 0 5px 0;

}

.block p{
    color: black;
    width: 90%;
    margin: 0 auto;
}

.tabble_site {
    margin-top: 20px;
    border: 1px solid #ddd !important;
    margin: 0 auto;
    border-collapse: collapse;
    text-align: center;
    background: #fff;
    width: 70%;
    font-size: 18px;
}
.tabble_site .heder_table {
    background: #ffd60a;
    border-bottom: 1px solid #ddd;
    
}
.tabble_site tr:nth-child(odd) {
    background: rgba(0,0,0,0.1);
}
.tabble_site tr th {
    padding: 5px 10px;
    
}
.tabble_site tr td {
    padding: 5px 10px;
    
}
.tabble_site .heder_table {
    background: #ffd60a !important;
    border-bottom: 1px solid #ddd;
    
}

    .btn_td  {
    text-decoration: none;
    padding: 5px 10px;
    border: none;
    cursor: pointer;
    background: linear-gradient(to top, #f62a2af2, #f04a4a);
    color: #fff;
    font-size: 20px;
    border-radius: 4px;
    display: inline-block;
}
.btn_td:hover{
position: relative;
top: 2px;
}
.ispit_text {
    display: block;
    margin: 0 auto;
    width: 60%;
    padding: 20px;
}
.small_text {
    text-align: center;
    padding: 5px;
    width: 70% !important;
    font-size: 18px;
}
.ispit_text ol  li{
        width: 100% ;
        margin: 0 auto;
        padding: 5px 20px;
}
.sert_img {
    padding: 20px;
    margin: 0 auto;
    width: 80%;
    text-align: center;
}
.sert_img img  {
    max-height: 400px;
    padding: 5px;
    
}
.box .form {
    color: #fff;
    height: 210px;
    position: absolute;
    z-index: 10;
    top: 100px;
    right: 0;
}
.sertificate_img {
        float: left;
    width: 100%;
    padding: 30px 0;
}